/* =============================================================================

   .form

   ========================================================================== */

.form fieldset {

	padding:0 15px 15px 15px;

	margin: 0 0 10px 0;

	border: 1px solid #ccc;

	background:#fff;

}

.form label,

.form span.label{

	display:block;

}

	.form label.radio{

		margin-right:10px;

	}

		.form label.checkbox input{

			margin-right:5px;

		}

.form legend {

	font-weight: bold;

	font-size:1.2em;

	margin-bottom:1em;

}

.form fieldset, #IE8#HACK {

	padding-top:1.4em;

}

.form legend, #IE8#HACK {

	margin-top:0;

	margin-bottom:0;

}

.form p{

	overflow:hidden;

}





/* Label left

-------------------------------------------------------------- */

.form fieldset.label_left label,

.form fieldset.label_left span.label{

	float:left;

	width:100px;

	height:25px;

	line-height:25px;

}

.form fieldset.label_left label.radio{

	width:auto;

}

.form label.indent{

	clear:left;

	margin-left:100px;

}



/* Form fields

-------------------------------------------------------------- */



.form input[type=text],

.form input[type=password],

.form input[type=url],

.form input[type=email],

.form textarea,

.form select {

	background-color:#fff;

	border:1px solid #bbb;

	color:#000;

	width:300px;

	height:25px;

	line-height:25px;

	padding:0 5px;

	outline:none;

}

.form input[type=text]:focus,

.form input[type=password]:focus,

.form input[type=url]:focus,

.form input[type=email]:focus,

.form textarea:focus,

.form select:focus {

	border-color:#666;

	outline:none;

}

.form select {

	width:312px;

	padding:4px;

	height:27px;

}

	.form select option{

		padding:5px;

	}

.form textarea {

	height: 150px;

	padding:5px;

}

.form .error{

	border-color:#F00 !important;

}

.form input.small{

	width:30px;

	text-align:center;

}





#searchform{

	background: #fff;

	border: 1px solid #ebebe8;

	margin: 12px 17px 12px 19px;

}

	#searchform input[type=text]{

		background: none;

		outline: none;

		border: none;

		font-size: 12px;

		padding: 4px;

		width: 160px;

	}

	#searchform input[type=submit]{

		background: url(../failid/Project/icons/search_btn.png) center no-repeat;

		border: none;

		outline: none;

		text-indent: -9999px;

		width: 36px;

		height: 29px;

	}



#subscription_form{

	width: 280px;

	border-left: 1px solid #e4e4e4;

	padding: 0 0 20px 20px;

	position: relative;
	
	display:none;

}

	#subscription_form label{

		font-size: 18px;

		color: #000;

		font-family: 'Cuprum';

	}

	#subscription_form input[type=text]{

		margin-top: 8px;

		width: 88%;

		font-family: Tahoma;

		font-size: 12px;

		border: 1px solid #ebebe8;

		padding: 7px 30px 7px 4px;

		background: url(../failid/Project/icons/check.png) 97% center no-repeat;

	}

	#subscription_form input[type=submit]{

		position: absolute;

		background: transparent;

		bottom: 24px;

		right: 0;

		border: none;

		height: 25px;

		width: 20px;

		outline: none;

		text-indent: -9999px;

		text-transform: capitalize;

	}

#login_form .center_buttons

{

    text-align:center;

}

#login_form .text

{

    width:94%;

}



.form_message{

	background-image: url(../failid/Project/icons/check2.png);

	background-position: 7px center;

	background-repeat: no-repeat;

	background-color: #dff2bf;



    border:1px solid #4f8a10;

    font-weight: 400;

    color: #4f8a10;

    padding: 7px 15px 7px 40px;

	font-size: 14px;

	max-width: 90%;

	font-family: Tahoma;

    margin-bottom: 5px;

    -webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

}

.form_error_message{

	background-image: url(../failid/Project/icons/error.png);

	background-position: 7px center;

	background-repeat: no-repeat;

	background-color: #ffbaba;



    border:1px solid #d8000c;

    font-weight: 400;

    color: #d8000c;

    padding: 7px 15px 7px 40px;

	font-size: 14px;

	max-width: 90%;

	font-family: Tahoma;

    margin-bottom: 5px;

    -webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

}





/*croppy crop*/

#cropper_info_area{

	text-align: right;	

}

.crop_height, .crop_width{margin-bottom: 5px;}